
# Vítejte na mé osobní profilové stránce!

## O mně
Jsem nadšeným podporovatelem open source a aktivním správcem několika serverů a open source aplikací. Mám zkušenosti s hostováním a správou komunitních platform na Arch Linuxu. Veškeré služby, které spravuji, jsou dostupné veřejnosti zdarma s možností dobrovolné podpory, což umožňuje jejich další rozvoj a udržitelnost.

## Projekty a Správa
Věnuji se správě a hostování různých aplikací, které přibližují lidem důležitost bezpečnosti a soukromí v digitálním světě. Zde jsou některé z hlavních projektů, které nabízím:

1. **Mastodon Instance - [mastodon.arch-linux.cz](https://mastodon.arch-linux.cz)**  
   Sociální platforma pro uživatele Arch Linuxu.
   
2. **Pixelfed - [pixelfed.cz](https://pixelfed.cz)**  
   Platforma pro sdílení obrázků, která respektuje soukromí uživatelů.

3. **Cryptpad - [cryptpad.arch-linux.cz](https://cryptpad.arch-linux.cz)**  
   Bezpečná a šifrovaná kolaborativní platforma pro sdílení dokumentů.

4. **Další instance Mastodon - [mamutovo.cz](https://mamutovo.cz)**  
   Podpora sociální sítě založené na otevřených standardech.

5. **Bitwarden - [bitwarden.archoslinux.cz](https://bitwarden.archoslinux.cz)**  
   Bezpečný správce hesel, který pomáhá uživatelům chránit jejich digitální identity.

6. **Matrix servery - [mxchat.cz](https://mxchat.cz) a [archoslinux.cz](https://archoslinux.cz)**  
   Šifrované komunikační platformy pro bezpečnou výměnu zpráv.

7. **Webové stránky - [arch-linux.cz](https://arch-linux.cz)**  
   Centrální místo pro komunitu Arch Linux CZ.

8. **Peertube - [peertube.arch-linux.cz](https://peertube.arch-linux.cz)**  
   Server pro sdílení videí, který poskytuje alternativu k hlavním mediálním platformám.

9. **Nextcloud - [mycloud.arch-linux.cz](https://mycloud.arch-linux.cz)**  
   Cloudové řešení pro ukládání a sdílení souborů s důrazem na soukromí.

10. **PrivateBin - [privatebin.arch-linux.cz](https://privatebin.arch-linux.cz)**  
    Platforma pro bezpečné sdílení textů a údajů.

## Další Webové Aplikace
- **Linkding**: Jednoduchý správce záložek.
- **Immich**: Serverová aplikace pro správu fotografií.
- **Wallabag**: Služba pro ukládání článků k pozdějšímu čtení.

## Podpora
Veškeré tyto aplikace jsou nabízeny zdarma. Pokud chcete podpořit jejich provoz a další rozvoj, můžete přispět prostřednictvím dobrovolných příspěvků, které pomohou pokrýt náklady a investice do nových technologií a lepšího hardwaru. Vaše podpora je velmi ceněná a pomáhá udržovat a rozvíjet tyto služby.

Děkuji za návštěvu mé stránky a těším se na možnou spolupráci!
